body {
  font-family: "Cairo", Sans-serif !important;
}
.daman_container {
  max-width: 1250px;

  margin: auto;
}
.elementskit-menu-hamburger {
  border: none !important;
}
.scrolled {
  background-color: #002d5e !important;
  width: 100%;
  position: fixed;
  top: 0;
}
.page-header {
  display: none !important;
}
.daman-hero-img {
  position: relative;
  top: 100px;
}
input,
textarea,
select {
  border-radius: 0px 4px 4px 0px !important;
  border: 1px solid #eaecf0 !important;
  background: #f2f4f7 !important;
}
input[type="submit"],
button[type="submit"] {
  background: #002d5d !important;
  color: white !important;
}
.subscribe_form {
  position: relative;
  display: flex;
}
.subscribe_form::before {
  content: "mail";
  background: url(/wp-content/uploads/2024/10/mail.png);
  color: transparent;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 8px;
  right: 5px;
}
.testmonials_daman .swiper-slide {
  padding: 0 !important;
}
.testmonials_daman
  .elementor-widget-testimonial-carousel
  .elementor-main-swiper {
  width: 100% !important;
}
.subscribe_form input[type="email"] {
  padding-right: 40px;
}
.daman_faq .elementskit-accordion .active {
  border-radius: 4px;
  border: 1px solid #eaecf0 !important;
  background: #fff;
  box-shadow: 0px 40px 160px 0px rgba(0, 45, 93, 0.1);
}
.counter_bottom {
  position: relative;
  top: 50px;
}
.first_section {
  min-height: 100% !important;
}
.gform_fields {
  gap: 20px !important;
}
.gform_fields .gfield_required {
  display: none;
}
#gform_submit_button_1,
#gform_submit_button_2 {
  width: 100% !important;
}
.ginput_container_phone,
.ginput_container,
.phone_input .ff-el-input--content {
  position: relative;
}
.ginput_container_phone #input_1_3,
.ginput_container_phone #input_2_3,
#input_2_4,
#input_2_5,
#input_2_6,
#ff_3_numeric_field {
  padding-right: 40px;
}

.ginput_container_phone::before,
.phone_input .ff-el-input--content::before {
  content: "phe";
  background: url(/wp-content/uploads/2024/10/phone.svg);
  color: transparent;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 10px;
  right: 5px;
}
#field_2_4 .ginput_container::before {
  content: "phe";
  background: url(/wp-content/uploads/2024/10/car-02.svg);
  color: transparent;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 10px;
  right: 5px;
}
#field_2_5 .ginput_container::before {
  content: "phe";
  background: url(/wp-content/uploads/2024/10/marker-pin-04.svg);
  color: transparent;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 10px;
  right: 5px;
}
#field_2_6 .ginput_container::before {
  content: "phe";
  background: url(/wp-content/uploads/2024/10/building-01.svg);
  color: transparent;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  top: 10px;
  right: 5px;
}
.ginput_container_phone::after,
.phone_input .ff-el-input--content::after {
  content: "+966";
  position: absolute;

  color: #101828;
  font-size: 18px;
  background-size: contain;
  background-repeat: no-repeat;
  top: 10px;
  left: 15px;
}
.page-id-361 .daman-header,
.page-id-542 .daman-header{
  position: relative !important;
  background-color: #002d5d !important;
}
.confirm_car .title_confirm {
  color: #002d5d;
  font-size: 48px;
  font-weight: 600;
}
.confirm_car .code_number {
  color: #009b5d;
  font-size: 32px;
  font-weight: 600;
}
.confirm_car .confirm_content {
  color: #475467;
  font-size: 21px;
  font-weight: 400;
}
.fluentform .ff-el-input--label.ff-el-is-required.asterisk-right label:after {
  visibility: hidden !important;
}
button[type="submit"] {
  width: 100%;
}
input[type="tel"] {
  text-align: right;
}
.reverse .elementor-button-content-wrapper{
	flex-direction: row-reverse !important;
}
@media only screen and (max-width: 767px) {
  label[for="ff_3_names_last_name_"] {
    display: none !important;
  }
  .confirm_car .title_confirm {
    font-size: 28px;
  }
  .confirm_car .code_number {
    font-size: 21px;
  }
  .confirm_car .confirm_content {
    font-size: 18px;
  }
  .daman-hero-img {
    position: relative;
    top: 20px;
  }
  .daman_container {
    padding-right: 15px;
    padding-left: 15px;
  }
}
